<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>login</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row alert alert-info">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="sharepage.html">共有ホーム</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="btn btn-primary" href="ログアウト">ログアウト</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="mypage.html">マイページ</a>
                </li>
            </ul>
        </nav>
    </header>
    <div>
        <h1 class="h3 mb-3">ポケモン一覧</h1>
    </div>
    <form>
        <div class="mb-4 col-9 mx-auto">
            <label>禁止伝説</label>
            <select name="禁止1">
                <option value="選択肢1">ザシアン</option>
                <option value="選択肢2">ムゲンダイナ</option>
                <option value="選択肢3">バドレックス</option>
            </select>
            <select name="禁止2">
                <option value="選択肢1">カイオーガ</option>
                <option value="選択肢2">ゼクロム</option>
                <option value="選択肢3">イベルタル</option>
            </select>
            <button class="btn btn-primary" type="button" onclick="location.href='pokemonlist.html'">検索</button>
        </div>
        <div class="col-10 mx-auto text-center mt-5">
            <table width="900" border="1">
                <thead>
                    <tr>
                        <th class="center" style="width: 15%">パーティ名</th>
                        <th class="center" style="width: 12%">禁伝1</th>
                        <th class="center" style="width: 12%">禁伝2</th>
                        <th class="center" style="width: 12%">一般1</th>
                        <th class="center" style="width: 12%">一般2</th>
                        <th class="center" style="width: 12%">一般3</th>
                        <th class="center" style="width: 12%">一般4</th>
                        <th style="width: 10%">詳細</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="center">a</td>
                        <td class="center">b</td>
                        <td class="center">c</td>
                        <td class="center">d</td>
                        <td class="center">e</td>
                        <td class="center">f</td>
                        <td class="center">g</td>
                        <td class="center"><a href="partydetail.html" class="btn btn-primary">詳細</a></td>
                    </tr>
                </tbody>
            </table>
    </form>
</body>


</html>